Subject: Ticket Assigned - 9573679949 - Pending Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 21:08:21 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573679949 - Pending Mattress Complaint jessica                    Hi           01:02 AM, 20th Feb                   Aws                   Hello, my name is Aws , How may we assist you today?           01:02 AM, 20th Feb                     jessica                    I just want to follow up about the mattress           01:02 AM, 20th Feb                     jessica                    No one came to visit and check the mattress           01:03 AM, 20th Feb                   Aws                   Please allow me a moment and I will check on this for you.           01:03 AM, 20th Feb                     jessica                    Ok thank you           01:04 AM, 20th Feb                   Aws                   Thank you for waiting, Jessica            01:05 AM, 20th Feb                   Aws                   Usually the mattress complaints will be resolved within 15 days and we are really sorry to hear that your complaint is still pending until now           01:06 AM, 20th Feb                   Aws                   I will send an urgent reminder to the concerned team and we will get back to you with updates on [email-masked]           01:06 AM, 20th Feb                     jessica                    Yes…it took time           01:06 AM, 20th Feb                     jessica                    Ok thank you so much           01:06 AM, 20th Feb                   Aws                   Thank you for your patience & coopration, Jessica           01:06 AM, 20th Feb                   Aws                   I will do my best to make sure that your complaint will be resolved as soonest           01:07 AM, 20th Feb                     jessica                    Ur welcome           01:07 AM, 20th Feb                   Aws                   Please accept my apology for this delay           01:07 AM, 20th Feb                   Aws                   Is there anything else I can assist you with today?           01:07 AM, 20th Feb                     jessica                    Thank you so much           01:07 AM, 20th Feb                     jessica                    Nothing else           01:07 AM, 20th Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           01:07 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732629